Subject: dairy calf raising

From: [email-masked] (C.D.H.)
Date: Fri, 17 May 1996 17:11:12 GMT

If you are involved or whould like to become involved in raising surplus dairy 
calves, perhaps I can help. I wrote the book "Calf Raiser's Handbook and Nurse 
Cow Guide." A lot of money can be made if you do it right. If you need help, 
send email to [email-masked]